## rust-markdown 0.3.0

=== debian/changelog ===
rust-markdown (0.3.0-1ubuntu0.22.04.1) jammy-security; urgency=medium

  * No change rebuild due to update in rust-regex

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Thu, 18 Aug 2022 10:27:05 +0200

rust-markdown (0.3.0-1) unstable; urgency=medium

  * Package markdown 0.3.0 from crates.io using debcargo 2.4.4
  * Fill in copyright
  * Add / correct information in control
  * Patch dev dependency "difference" from 0.4 to 2.0.0
  * Lintian override for test fixtures that look like docs
  * Avoid conflict with markdown package

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 03 Jul 2021 20:47:45 +0100
