=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

execute_after_dh_auto_install:
	mv debian/rust-markdown/usr/bin/markdown debian/rust-markdown/usr/bin/rust-markdown
