## rust-markdown 1.0.0

=== debian/changelog ===
rust-markdown (1.0.0-1) experimental; urgency=medium

  * Team upload.
  * Package markdown 1.0.0 from crates.io using debcargo 2.7.10

  [ Christopher Hoskin ]
  * Package markdown 0.3.0 from crates.io using debcargo 2.4.4
  * Fill in copyright
  * Add / correct information in control
  * Patch dev dependency "difference" from 0.4 to 2.0.0
  * Lintian override for test fixtures that look like docs

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Fri, 06 Feb 2026 14:43:10 +0100
