=== debian/control ===
Source: rust-markdown
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-id-0.3+default-dev <!nocheck>,
 librust-unicode-id-0.3+no-std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Christopher Hoskin <mans0954@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/markdown]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/markdown
Homepage: https://github.com/johannhof/markdown.rs
X-Cargo-Crate: markdown

Package: librust-markdown-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-unicode-id-0.3+default-dev,
 librust-unicode-id-0.3+no-std-dev
Provides:
 librust-markdown+default-dev (= ${binary:Version}),
 librust-markdown+json-dev (= ${binary:Version}),
 librust-markdown+log-dev (= ${binary:Version}),
 librust-markdown+serde-dev (= ${binary:Version}),
 librust-markdown-1-dev (= ${binary:Version}),
 librust-markdown-1+default-dev (= ${binary:Version}),
 librust-markdown-1+json-dev (= ${binary:Version}),
 librust-markdown-1+log-dev (= ${binary:Version}),
 librust-markdown-1+serde-dev (= ${binary:Version}),
 librust-markdown-1.0-dev (= ${binary:Version}),
 librust-markdown-1.0+default-dev (= ${binary:Version}),
 librust-markdown-1.0+json-dev (= ${binary:Version}),
 librust-markdown-1.0+log-dev (= ${binary:Version}),
 librust-markdown-1.0+serde-dev (= ${binary:Version}),
 librust-markdown-1.0.0-dev (= ${binary:Version}),
 librust-markdown-1.0.0+default-dev (= ${binary:Version}),
 librust-markdown-1.0.0+json-dev (= ${binary:Version}),
 librust-markdown-1.0.0+log-dev (= ${binary:Version}),
 librust-markdown-1.0.0+serde-dev (= ${binary:Version})
Description: native Rust library for parsing Markdown and outputting HTML - Rust source code
 Source code for Debianized Rust crate "markdown"
