=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test markdown 1.0.0 --all-targets --all-features
Features: test-name=rust-markdown:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-pretty-assertions-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test markdown 1.0.0 --all-targets
Features: test-name=librust-markdown-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-pretty-assertions-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test markdown 1.0.0 --all-targets --no-default-features --features json
Features: test-name=librust-markdown-dev:json
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-pretty-assertions-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test markdown 1.0.0 --all-targets --no-default-features --features log
Features: test-name=librust-markdown-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-pretty-assertions-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test markdown 1.0.0 --all-targets --no-default-features --features serde
Features: test-name=librust-markdown-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-pretty-assertions-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test markdown 1.0.0 --all-targets --no-default-features
Features: test-name=librust-markdown-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-pretty-assertions-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
